@import "~src/styles/app-color-vars";

.products-cves-container {
  .cve-id {
    width: 10%;
  }

  .cve-assignment-column {
    width: 7%;
    text-align: center;
  }

  .lastModifiedDate {
    width: 13%;
    text-align: center;
  }

  .HIGH {
    background-color: $danger-color;
    color: $white-color;
    text-align: center;
  }

  .MEDIUM {
    background-color: $warning-color;
    color: $white-color;
    text-align: center;
  }

  .LOW {
    background-color: $caution-color;
    color: $white-color;
    text-align: center;
  }
}
